/*
 QOpenCamWidget demo application main code stup (main.c)
 This file is part of a demonstration application, illustrating
 how to use the QOpenCamWidget, a Qt 4 widget that displays
 video input from a webcam, along with a snapshot button.

 Copyright (C) 2009 Jon Langseth

 This program is free software; you can redistribute it and/or
 modify it under the terms of the GNU General Public License
 as published by the Free Software Foundation in its version 2
 of the License.

 This program is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.

 You should have received a copy of the GNU General Public License
 along with this program; if not, write to the Free Software
 Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
 */

#include <QtGui/QApplication>
#include "view.h"

// The contents of this file is simply a Qt Main app stub.
int main (int argc, char*argv[])
{
	QApplication app(argc, argv);
	app.setApplicationName("QOpenCamWidget testapp");
	View v;
	v.show();
	return app.exec();	
}

